// TSF2.0
#ifndef __TSF_TUNING_PARA_H__
#define __TSF_TUNING_PARA_H__

{
     0,
     0,
  9300,
  9800,
   210,
   235,
   -50,
    50,
   256,
   512,
   300,
   500,
    80,
   120,
   120,
   220,
   110,
   150,
     0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0, 
    30,     36,    909,    783,      1,     15,     5,    781,    -71,     77, 
    -5,     -1,     -3,      3,      3,   4612, 170268,  94816, 158898, 182044, 
182044, 182044, 182044,  -1033,    -85,    -21,      5,    -11,      1,      4, 
    -2,   4612, 146801,  79621,  53297, 182044, 182044, 182044, 182044,    590, 
   -73,     78,      0,     -1,     -2,      2,  14858,   -545,    -76,    -16, 
     6,     -7,     -3,      3,     -3,   1809,    -31,    117,     29,      3, 
    12,     12,     18,   -377,   -101,     42,    -30,     -6,    -20,     -3, 
   -13,    211,    -56,      6,     45,     -2,     24,     21,     10,   -875, 
  -113,    -88,    -60,    -30,    -11,    -15,    -10,    388,    -55,     76, 
     1,     -1,     -1,      2,      0,   -522,    -63,    -16,      6,     -8, 
    -2,      3,     -4,    110,   -170,     11,    -11,    -17,    220,    -65, 
  -145,     60,   -116,      9,    -17,     -4,     69,   -204,   -120,     -3, 
    28,     -1,      3,     -1,      9,      2,    -15,     -2,     20,      0, 
     4,     -2,      7,     12,    -18,      0,     -2,      5,      1,      0, 
    -7,      5,      2,      0,     -2,      4,     -1,      1,     -7,      2, 
    -2,      0,      2,      0,      8,      0,      1,     12,     -1,      0, 
     3,      1,      7,     -1,      0,      7,      3,      0,      0,      0, 
     0,      2,      0,      0,      0,      0,      0,      0,      0,      1, 
     0,      0,      1,      1,      3,     -1,      0,     -1,     14,     -1, 
   -10,      0,      3,     -1,      1,     -1,      9,     -3,     -6,      0, 
     0,      0,      2,      1,      0,     11,      0,      0,      1,      0, 
     1,      0,      0,      7,      1,      0,     -2,      0,      0,      1, 
    -5,      0,     15,      0,     -2,      0,      0,      1,     -3,      1, 
    11,     43,    -84,     13,    -23,      5,     25,    -71,   -101,     86, 
  -150,      6,    -13,    -25,    102,    -99,    -99,     -2,     19,     -1, 
     4,     -1,     10,      7,    -11,     -3,     28,     -1,      4,      0, 
     7,     14,    -13,      0,      0,      3,      1,      0,     -2,      3, 
    -1,      0,     -1,      3,      0,      0,     -2,      1,     -1,      0, 
     5,     -1,     13,     -1,      3,     14,     -1,      0,      6,      0, 
    16,     -3,      2,     18,      7,      0,      0,      0,      0,      1, 
     0,      0,      0,      0,      0,      0,      0,      2,      0,      1, 
     0,      0,      1,     -1,      0,      0,      4,     -1,     -3,      0, 
     1,      0,      0,      0,      5,     -1,     -3,     -1,      2,      0, 
     2,      1,     -2,     11,      1,      0,      3,      0,      3,      1, 
    -1,     19,      1,      0,     -2,      0,      0,      1,     -2,      1, 
     7,      0,     -1,      0,      1,      0,     -2,      0,     11,      2, 
    80,      0,   4700,   5100,      6,      8,     10,     12,     20,      1, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     3,     32,     32,      0,      0,      0,      0,      0,      0,      0, 
     3,  65535,  65535,  65535,      0,      0,      0,      0,      0,      0, 
    12,     11,      0,     12,     11,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 

},
#endif  // __TSF_TUNING_D_H__
